@font-face {
    font-family: 'DINRegular';
    src: url('fonts/din-regular-webfont.eot');
    src: url('fonts/din-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/din-regular-webfont.woff') format('woff'),
         url('fonts/din-regular-webfont.ttf') format('truetype'),
         url('fonts/din-regular-webfont.svg#DINRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DINRegular';
    src: url('fonts/din-light-webfont.eot');
    src: url('fonts/din-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/din-light-webfont.woff') format('woff'),
         url('fonts/din-light-webfont.ttf') format('truetype'),
         url('fonts/din-light-webfont.svg#din_lightregular') format('svg');
    font-weight: 300;
    font-style: normal;

}

@font-face {
    font-family: 'DINRegular';
    src: url('fonts/din-bold-webfont.eot');
    src: url('fonts/din-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/din-bold-webfont.woff') format('woff'),
         url('fonts/din-bold-webfont.ttf') format('truetype'),
         url('fonts/din-bold-webfont.svg#DINBold') format('svg');
    font-weight: bold;
    font-style: normal;

}